Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
somebody upgrade firmware and use third party filament ?
#1
i just upgrade my firmware to 1.1.5 (AIO machine)
then check error filament to use
my software is 1.1.33.3
who can help me? Smile
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)